@media (max-width: 1850px) {
  .wrapper {
    max-width: 1500px;
  }
  .footer__wrapper-menu {
    max-width: 54%;
    margin-right: 0;
  }
  .item-main-preview__wrapper-img img {
    -o-object-position: right;
       object-position: right;
  }
  .footer__copyright {
    width: 100%;
  }
  .footer__developed {
    margin-right: 4%;
  }
  .footer__rights-reserved {
    margin-left: 4%;
  }
}
@media (max-width: 1600px) {
  .wrapper {
    max-width: 1280px;
  }
  .header__logo {
    min-width: 100px;
    max-width: 100px;
    height: 22px;
  }
  .main-navigation__first-level {
    gap: 20px;
  }
  .footer__rights-reserved {
    margin-left: 5%;
  }
  .item-main-preview::before {
    content: "";
    position: absolute;
    z-index: 8;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(60, 60, 60, 0.6);
    background-color: var(--color_dark_light, rgba(60, 60, 60, 0.6));
    opacity: 0.3;
  }
  .item-main-preview__wrapper-text h1,
  .item-main-preview__description {
    color: #ffffff;
    color: var(--color_white, #ffffff);
  }
  .main-preview .swiper-horizontal > .swiper-pagination-bullets span.swiper-pagination-bullet-active {
    border: 1px solid #ffffff;
    border: 1px solid var(--color_white, #ffffff);
  }
  .main-preview div.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:not(.swiper-pagination-bullet-active),
  .main-preview .swiper-horizontal > .swiper-pagination-bullets span.swiper-pagination-bullet-active::before {
    background-color: #ffffff;
    background-color: var(--color_white, #ffffff);
  }
  .item-main-preview__wrapper-buttons .button {
    border: 1px solid #ffffff;
    border: 1px solid var(--color_white, #ffffff);
    background-color: #ffffff;
    background-color: var(--color_white, #ffffff);
    color: rgb(28, 28, 28);
    color: var(--main_color, rgb(28, 28, 28));
  }
  .item-main-preview__wrapper-buttons .button__transparent {
    border: 1px solid #ffffff;
    border: 1px solid var(--color_white, #ffffff);
    background-color: transparent;
    color: #ffffff;
    color: var(--color_white, #ffffff);
  }
  .lookbook-item .color-list {
    bottom: 2px;
  }
  .catalog__buttons-list .simplebar-content {
    gap: 10px;
  }
}
@media (max-width: 1400px) {
  .wrapper {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .product-detail__header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .product-detail__header h2 {
    width: 90%;
  }
  .product-detail__favorite {
    position: absolute;
    top: 0;
    right: 0;
  }

  .select__list {
    right: auto;
    left: 0;
  }
}
@media (max-width: 1280px) {
  .wrapper {
    max-width: 100%;
  }
  .main-navigation__first-level {
    gap: 10px;
  }
  .footer__wrapper-menu {
    max-width: 100%;
  }
  .footer__top {
    gap: 20px;
  }
  .product-card__wrapper-img {
    height: 100%;
  }
  .catalog_desktop {
    display: none;
  }

  .catalog_mobile {
    display: block;
  }

  .catalog__filter-button.catalog_mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .product-detail__images {
    width: 40%;
  }
  .product-detail__description {
    width: 60%;
  }
}
@media (max-width: 1150px) {
  .main-navigation a {
    font-size: 14px;
  }
  .catalog__sort-block .catalog__display-buttons {
    display: none;
  }
  .catalog__buttons-list button:hover {
    border-bottom: none;
  }
  .catalog__buttons-list button.active {
    border-bottom: 1px solid rgb(28, 28, 28);
    border-bottom: 1px solid var(--main_color, rgb(28, 28, 28));
  }
  .catalog__list-types button:hover {
    background-color: transparent;
  }
  .catalog__list-types button.active {
    background-color: rgb(234, 234, 234);
    background-color: var(--color_grey, rgb(234, 234, 234));
  }
  .catalog__list .product-card {
    width: calc((100% - 40px) / 3);
  }
  .catalog.open .catalog__list .product-card {
    width: calc((100% - 20px) / 2);
  }
}
@media (max-width: 992px) {
  body {
    padding-top: 100px;
  }
  li.open::before {
    height: 40px;
  }
  .header__bottom {
    padding: 5px 0;
  }
  .header__logo {
    min-width: 44px;
    max-width: 44px;
    height: 46px;
    background-image: var(--url_logo_mob);
  }
  .header__links {
    display: none;
  }
  .main-navigation__first-level {
    gap: 43px;
  }
  .main-navigation__first-level > li {
    display: none;
  }
  .main-navigation__first-level > li:first-child,
  .main-navigation__first-level > li:nth-child(2) {
    display: block;
  }
  .main-navigation li:hover a.main-navigation__link-submenu {
    color: rgb(28, 28, 28);
    color: var(--main_color, rgb(28, 28, 28));
  }
  .main-navigation li.open a.main-navigation__link-submenu {
    color: rgb(154, 154, 154);
    color: var(--color_grey_dark, rgb(154, 154, 154));
  }
  .footer {
    padding-bottom: 65px;
  }
  .footer__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px;
  }
  .footer__wrapper-form {
    max-width: 100%;
  }
  .popup-mobile-menu {
    display: block;
  }
  .mobile-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 34px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .main-navigation__second-level > .wrapper {
    overflow-y: auto;
  }
  .main-navigation__second-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
    grid-row-gap: 50px;
    row-gap: 50px;
    width: 100%;
  }
  .main-preview div.swiper-pagination-bullets.swiper-pagination-horizontal {
    top: auto;
    bottom: 10px;
    right: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 3px;
  }
  .main-preview div.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
    margin: auto 10px;
  }
  .products-popup {
    display: block;
  }
  .product-card:hover .product-card__main-img {
    display: block;
  }
  .product-card:not(.open):hover .product-card__second-img {
    display: none;
  }
  .lookbook .product-card:hover .product-card__main-img {
    position: static;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    pointer-events: all;
  }
  .lookbook .product-card .product-card__second-img {
    display: none;
  }
  .lookbook .product-card:hover .product-card__second-img {
    position: absolute;
    opacity: 0;
    pointer-events: none;
  }
  .lookbook-item .product-card:hover .link-basket {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .product-card:not(.open):hover .product-card__footer {
    display: none;
  }
  .grid .swiper-wrapper {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
  .popup-mobile-menu {
    top: 100px;
    height: calc(100% - 210px);
  }
  .link-basket {
    height: 40px;
    min-width: 40px;
    max-width: 40px;
  }
  .product-card:hover .link-basket {
    display: none;
  }
  .product-card:not(.open) .button_add-basket {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  li.open .main-navigation__second-level {
    max-height: calc(100vh - 100px);
  }
  .products-popup .product-card .product-card__wrapper-text {
    width: 100%;
  }
  .product-card__header button:hover path:first-child,
  [data-button-favorite=false] path:first-child {
    opacity: 0;
  }
  .product-card__header button[data-button-favorite=true] path:first-child {
    opacity: 1;
  }
  .search-block-wrapper {
    display: none;
  }
  .catalog__bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .catalog__top .simplebar-track.simplebar-horizontal {
    margin-top: 3px;
  }
  .catalog__buttons-list{
    padding-bottom: 4px;
  }
  .catalog__buttons-list .simplebar-content {
    padding-bottom: 0 !important;
  }
  .catalog__buttons-list button {
    padding-bottom: 10px;
  }
  .catalog__footer {
    padding: 0;
    border: none;
  }
  .catalog__footer .button_more {
    margin: 0;
  }
  .catalog__footer .pagination {
    position: static;
    margin: 0;
  }
  .product-detail {
    gap: 20px;
  }
  .product-detail__images .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0;
  }
  .product-detail__images div.swiper-navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
  }
  .main-navigation__first-level li.open a svg {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  li.open .main-navigation__second-level {
    max-height: calc(100vh - 123px);
    padding: 30px 0;
    overflow-y: auto;
  }
  .main-navigation__first-level li.open::before {
    content: "";
    position: absolute;
    top: 65%;
    left: 0;
    width: 100%;
    height: 50px;
  }
}
@media (max-width: 768px) {
  h1,
  .h1 {
    font-size: 26px;
    line-height: 33px;
  }
  h2,
  .h2 {
    font-size: 22px;
    line-height: 28px;
  }
  input {
    height: 46px;
    padding: 14px 20px;
    font-size: 12px;
  }
  .wrapper {
    padding: 0 15px;
  }
  .section {
    margin-top: 60px;
  }
  .button {
    height: 37px;
  }
  div.swiper-navigation {
    gap: 5px;
  }
  .swiper-navigation div {
    width: 40px;
    height: 40px;
  }
  .swiper-navigation div svg {
    width: 6px;
    height: 12px;
  }
  .button-up {
    right: 15px;
    bottom: 270px;
  }
  .button-up:hover {
    border: 1px solid rgb(51, 51, 51);
    border: 1px solid var(--color_dark_2, rgb(51, 51, 51));
  }
  .section-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
  .footer__wrapper-menu {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 40px;
    gap: 40px;
  }
  .footer__contacts {
    -ms-grid-column-span: 2;
    grid-column: 2 span;
  }
  .footer__copyright {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    margin-top: 40px;
  }
  .header__top,
  .header__location {
    font-size: 12px;
    line-height: 15px;
  }
  .header__location {
    gap: 8px;
  }
  .header__location svg {
    width: 12px;
    height: 12px;
  }
  .main-preview,
  .item-main-preview {
    height: 519px;
  }
  .item-main-preview::before {
    display: none;
  }
  .item-main-preview__wrapper-text {
    position: absolute;
    bottom: 40px;
    top: auto;
    width: calc(100% - 30px);
    margin: auto;
    gap: 15px;
  }
  .main-preview div.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
  .main-preview .swiper-horizontal > .swiper-pagination-bullets span.swiper-pagination-bullet-active::before {
    width: 6px;
    height: 6px;
  }
  .main-preview .swiper-horizontal > .swiper-pagination-bullets span.swiper-pagination-bullet-active {
    width: 20px;
    height: 20px;
  }
  .item-main-preview__description {
    font-size: 14px;
    line-height: 17px;
  }
  .item-main-preview__description br {
    display: none;
  }
  .item-main-preview__wrapper-buttons,
  .item-main-preview__wrapper-buttons a {
    width: 100%;
  }
  .item-main-preview__wrapper-buttons .button {
    width: 100%;
    height: 37px;
    padding: 0;
  }
  .product-card__special-offer {
    gap: 5px;
  }
  .product-card__special-offer span {
    font-size: 10px;
    line-height: 12px;
  }
  .product-card__header button {
    width: 26px;
    height: 26px;
  }
  .product-card__header button svg {
    width: 16px;
    height: 14px;
  }
  .section-header {
    margin-bottom: 20px;
  }
  .products__more.mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .products__more {
    width: 100%;
    margin-top: 20px;
  }
  .products__more + .products__more {
    margin-top: 5px;
  }
  .products__more .button {
    width: 100%;
    border: 1px solid rgb(28, 28, 28);
    border: 1px solid var(--main_color, rgb(28, 28, 28));
    background-color: #ffffff;
    background-color: var(--color_white, #ffffff);
    color: rgb(28, 28, 28);
    color: var(--main_color, rgb(28, 28, 28));
  }
  .products-popup__close {
    width: 11px;
    height: 11px;
  }
  .collections__item,
  .collections__wrapper-img {
    height: 345px;
  }
  .collections__name {
    font-size: 18px;
    line-height: 23px;
  }
  .collections__wrapper-text {
    bottom: 25px;
    left: 15px;
  }
  .product-card {
    gap: 10px;
    padding-bottom: 0;
  }
  .product-card__size-list {
    gap: 8px;
  }
  .product-card__price,
  .product-card__name {
    font-size: 14px;
    line-height: 17px;
  }
  .contacts-block {
    -ms-grid-column-span: 2;
    grid-column: 2 span;
  }
  .color-list {
    position: static;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 6px;
  }
  .products div.swiper-navigation {
    display: none;
  }
  .collections {
    padding-bottom: 60px;
  }
  .collections .swiper {
    overflow: visible;
  }
  .collections div.swiper-navigation {
    position: absolute;
    bottom: -60px;
    left: 0;
  }
  .lookbook .swiper {
    padding-bottom: 60px !important;
  }
  .lookbook div.swiper-navigation {
    left: 0;
    right: auto;
  }
  .footer__title-form {
    font-size: 16px;
    line-height: 19px;
  }
  .wrapper-input input[type=checkbox] + label {
    font-size: 12px;
    line-height: 15px;
  }
  .footer__title {
    font-size: 18px;
    line-height: 22px;
  }
  .footer__menu, .contacts-block {
    gap: 20px;
  }
  .footer__menu a {
    font-size: 14px;
    line-height: 17px;
  }
  .footer__wrapper-menu .contacts-block a {
    font-size: 18px;
    line-height: 22px;
  }
  .footer__rights-reserved {
    margin-left: 0;
  }
  .form-subscribe {
    gap: 10px;
  }
  .collections__wrapper-buttons .button {
    padding: 0 14px;
  }
  .product-card:not(.open) .button_add-basket {
    bottom: 17px;
  }
  .advanced-filter {
    position: fixed;
    z-index: 910;
    top: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    height: 100%;
    margin: 0;
    padding: 15px;
    background-color: #ffffff;
    background-color: var(--color_white, #ffffff);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow-y: auto;
    opacity: 1;
  }
  .open .advanced-filter {
    max-width: 100%;
    margin: 0;
  }
  .advanced-filter__button-close {
    display: block;
  }
  .catalog__list .product-card {
    width: calc((100% - 20px) / 2);
  }
  .catalog.open .catalog__sort-block .selects-block {
    display: block;
  }
  .catalog__footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
  }
  .catalog__footer .pagination {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
  .product-detail {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .product-detail__images {
    width: 100%;
  }
  .product-detail__description {
    position: static;
    width: 100%;
  }
  .product-detail__images div.swiper-navigation {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .product-detail__header {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .product-detail__favorite {
    position: static;
  }
  .product-detail__header h2 {
    width: 100%;
  }
  .product-detail__header h2 br {
    display: none;
  }
  .product-detail__article {
    white-space: nowrap;
  }
  .product-detail__price {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    padding: 20px 0;
  }
  .product-detail__price .button svg {
    margin-left: auto;
    margin-right: 0;
  }
  .product-detail__price .button span {
    margin-right: auto;
    margin-left: 0;
  }
}
@media (max-width: 540px) {
  .main-navigation__second-list {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 15px;
       -moz-column-gap: 15px;
            column-gap: 15px;
    grid-row-gap: 20px;
    row-gap: 20px;
  }
  .lookbook-item {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
    gap: 15px;
  }
  .lookbook__wrapper-img {
    -ms-grid-column-span: 2;
    grid-column: 2 span;
  }
  .lookbook-item .product-card .link-basket {
    opacity: 1;
    pointer-events: all;
  }
  .link-basket {
    height: 30px;
    min-width: 30px;
    max-width: 30px;
  }
}
@media (min-width: 992px) {
  .main-navigation__first-level li:hover a svg {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  li:hover .main-navigation__second-level {
    max-height: calc(100vh - 123px);
    padding: 30px 0;
    overflow-y: auto;
  }
  .main-navigation__first-level > li:hover::before {
    content: "";
    position: absolute;
    top: 65%;
    left: 0;
    width: 100%;
    height: 50px;
  }
}
@media (min-width: 1280px) and (max-width: 1600px) {
  .lookbook div.swiper {
    padding-bottom: 65px;
  }
}
